---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Listing Type
  content: >
    Choose <span class="doc-desc-opt">Public (publish)</span> if you would like this <span class="doc-desc-title"> FAQ</span> to be published on public knowledgebase if the parent category is public.
  links:
    - 
      title: Enable the Public Knowledgebase for the Client Portal
      href: /scp/settings.php?t=kb
